<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Ayyash
 * @author ThemeOO
 */

if ( ! defined( 'ABSPATH' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	die();
}

do_action( 'themeoo_before_footer' );
?>
	<footer id="colophon" class="" role="contentinfo">
		<?php do_action( 'themeoo_before_footer_container' ); ?>
		<div class="themeoo-footer footer-main" >
		<?php
		/**
		 * Render Footer Widgets.
		 *
		 * @hooked themeoo_render_footer_top 30
		 * @hooked themeoo_render_footer_main 50
		 * @hooked themeoo_render_footer_bottom 70
		 */
		do_action( 'themeoo_footer_contents' );
		?>
		</div><!-- .default-footer -->
		<div class="themeoo-footer footer-secondary">
			<?php

			/**
			 * Render Secondary Footer Section.
			 *
			 * @hooked themeoo_render_footer_social_icons 10
			 * @hooked themeoo_render_footer_credits 30
			 */
			do_action( 'themeoo_footer_secondary_contents' );
			?>
		</div>
		<?php do_action( 'themeoo_after_footer_container' ); ?>
	</footer><!-- #colophon -->
	<?php do_action( 'themeoo_after_footer' ); ?>
	</div><!-- #page -->
<?php
do_action( 'themeoo_after_page' );
wp_footer();
?>
</body>
</html>
